BODY {

	BACKGROUND-ATTACHMENT: scroll; BACKGROUND-COLOR: #3d0b4c

}

A:link {

	FONT-WEIGHT: bold; COLOR: #FFFF66; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none

}

A:visited {

	FONT-WEIGHT: bold; COLOR: #FFFFCC; FONT-FAMILY: Verdana, Arial, sans-serif;  TEXT-DECORATION: none

}

A:hover {

	FONT-WEIGHT: lighter; COLOR: #dfd7e2; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none

}

A:active {

	FONT-WEIGHT: normal; COLOR: #FF0066; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none

}



P {

	FONT-SIZE: 11px; COLOR: #FFFFC6; FONT-FAMILY: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif

}

H1 {

	FONT-SIZE: 12px; COLOR: #FFFFC6; FONT-FAMILY: Verdana, Arial, sans-serif; 

}

H2 {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 12px; COLOR: #FFFFCF; MARGIN-RIGHT: 12px; FONT-FAMILY: Verdana, Arial, sans-serif;

}

H3 {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0.5em; COLOR: #FFFFCF; FONT-FAMILY: Verdana, Arial, sans-serif;

}

.pulldown {
	float: none;
	clear: both;
}

